<?php

class mainpageModel extends mainModel {
    public function __construct() {
        $registry = Registry::getInstance();
        $registry->restaurant = new restaurant_pos;
        $registry->jv = new JV();
        $registry->vendor = new Supplier();
    }
}